CREATE TABLE VS4TMOHAllocate
	(
	TMOHNo nvarchar(30) NOT NULL,
	TMOHDate datetime NULL,
	TMOHMode smallint NULL,
	TMOHRefNo nvarchar(30) NULL,
	TMOHRefDate datetime NULL,
	TMOHTBraCode nvarchar(30) NULL,
	TMOHTPrjCode nvarchar(30) NULL,
	TMOHTOExCode nvarchar(30) NULL,
	TMOHAllocateType smallint NULL,
	TMOHAmount money NULL,
	TMOHType smallint NULL,
	TMOHNote nvarchar(255) NULL,
	TMOHCreateCode nvarchar(30) NULL,
	TMOHCreateBy nvarchar(140) NULL,
	TMOHCreateDate datetime NULL,
	TMOHEditCode nvarchar(30) NULL,
	TMOHEditBy nvarchar(140) NULL,
	TMOHEditDate datetime NULL,
	TMOHConfirmStatus smallint NULL,
	TMOHConfirmBy nvarchar(140) NULL,
	TMOHConfirmDate datetime NULL,
	TMOHApproveStatus smallint NULL,
	TMOHApproveBy nvarchar(140) NULL,
	TMOHApproveDate datetime NULL,
	TMOHApproveNote nvarchar(80) NULL,
	TMOHRevision smallint NULL,
	TMOHCancelStatus smallint NULL,
	TMOHCancelNo nvarchar(30) NULL,
	TMOHCancelBy nvarchar(140) NULL,
	TMOHCancelDate datetime NULL,
	TMOHCancelNote nvarchar(80) NULL,
	TMOHFlag1 smallint NULL,
	TMOHFlag2 smallint NULL,
	TMOHFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMOHAllocate ADD CONSTRAINT
	PK_VS4TMOHAllocate PRIMARY KEY CLUSTERED 
	(
	TMOHNo
	) ON [PRIMARY]

GO
